import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { StdRefundFinalComponent } from './std-refund-final.component';

describe('StdRefundBComponent', () => {
  let component: StdRefundFinalComponent;
  let fixture: ComponentFixture<StdRefundFinalComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ StdRefundFinalComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(StdRefundFinalComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
